You are not logged in.

#1 2013-04-24 19:12:49

lowdread
Member
From: Brasil, Floripa
Registered: 2009-10-12
Posts: 4

[GNOME 3.8] 3rd party gedit plugins don't work.

After that i update gnome for 3.8, gedit don't load 3rd party plugins.
Starting gedit in the terminal, when i try load a 3rd party plugin appears this message:

(gedit:2740): libpeas-WARNING **: Could not find loader 'python' for plugin 'rubyonrailsloader'
(gedit:2740): libpeas-WARNING **: Could not find loader 'python' for plugin 'classbrowser3g'

I have this problem with classbrowser3g, gmate plugins ... and others ...
Sorry for the bad english.

Offline

#2 2013-04-26 15:51:59

lowdread
Member
From: Brasil, Floripa
Registered: 2009-10-12
Posts: 4

Re: [GNOME 3.8] 3rd party gedit plugins don't work.

up!
the problem continue ...

Offline

#3 2013-04-29 12:11:36

plasmoid
Member
Registered: 2012-04-15
Posts: 6

Re: [GNOME 3.8] 3rd party gedit plugins don't work.

I've posted a bug report here: https://bugs.archlinux.org/index.php?do … k_id=34976 maybe you want to vote for it

Offline

#4 2013-04-29 21:00:24

lowdread
Member
From: Brasil, Floripa
Registered: 2009-10-12
Posts: 4

Re: [GNOME 3.8] 3rd party gedit plugins don't work.

Thanks! I'll do this!

Offline

Board footer

Powered by FluxBB